# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../:\workspace\SmartOp\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
